#include "notepad.h"
#include "ui_notepad.h"

using namespace std;

NotePad::NotePad(QWidget *parent)
    : QMainWindow(parent)
    , ui(new Ui::NotePad)
{
    ui->setupUi(this);
}

NotePad::~NotePad(){

}
